.photo-frame {
  float: right; 
  position: absolute;
  top: 36px;
  right: 80px;
  z-index: 5;
  overflow: visible;
}
.photo { 
  transform: rotate(5deg);
  margin-top: 20px;
  margin-right: 20px;
  background: white;
  border: 10px solid white; 
  -webkit-box-shadow: 6px 6px 6px rgba(0, 0, 0, 0.3), 0px 0px 12px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 6px 6px 6px rgba(0, 0, 0, 0.3), 0px 0px 12px rgba(0, 0, 0, 0.3);
  -ms-box-shadow: 6px 6px 6px rgba(0, 0, 0, 0.3), 0px 0px 12px rgba(0, 0, 0, 0.3);
  -o-box-shadow: 6px 6px 6px rgba(0, 0, 0, 0.3), 0px 0px 12px rgba(0, 0, 0, 0.3);
  box-shadow: 6px 6px 6px rgba(0, 0, 0, 0.3), 0px 0px 12px rgba(0, 0, 0, 0.3);
}
.paper-clip {
	margin-top: 27px;
	margin-left: 50px;
	margin-bottom: -132px;
	position: relative;
	z-index: 5;
}

.photo-list {
  display:inline-block;
  background-color: rgba(172,172,172,.5);
  margin-bottom: 3px;
  text-align: center;
  border-radius: 5px;
}

.photo-list img {
  display: block;
  height: 201.5px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: -24.5px;
}

.photo-list span {
  padding-right: 3px;
  padding-left: 3px;
}